<div class="settingsSec">
    <!--..... sub header ......-->
    <div class="subHeader">
        <div class="floatLeft">
           <!-- <div class="linkBtns small">

                <a href="#
                " ng-class="{active: currentRout('analyticsMain/taxiInOut')}">Historical In/Out</a>
            </div>-->
        </div>

        <span class="clear"></span>
    </div>

    <div class="contentSecMain">
        <div class="contentSec" ui-view></div>
    </div>

</div>